﻿@charset "utf-8";
/* CSS Document */

/*****************************************************
***　ヘッダー　***
*****************************************************/
header {
    background-image: url(../../../img/uz/utwn/header_a.gif);
    background-size: 100%;
    background-repeat: no-repeat;
	color: #fff;
	display: -webkit-box; /* Androidブラウザ用 */
	display: flex;
    left: 0;
	min-height: 54px;
    padding-top: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

#header{
	margin: 0 auto;
	position: relative;
	width: 100%;
}

header .gnb {
	/*position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/*height: 60px;*/
	/*min-height: 40px;
	max-height: 100%;*/
	/*height: 55px;
	height: 14.67vw;*/
}

a.h_site_name{
	color: #fff;
}

.badge_n{
	background: #e80000;
	border-radius: 50%;
	bottom: 65%;
	color:#fff;
	font-family: sans-serif;
	font-size: 65%;
	height: 60%;
	left: 60%;
	position:absolute;
	text-align: center;
	width: 70%;
	z-index: 1;
}

.badge_n:after{
	content:"N";
}

#menu_a{
	left: 3%;
	position: relative;
	top: 15px;
	vertical-align: middle;
	width: 6%;
}

.menu_a{
	margin: 0 auto;
	position: relative;
	width: 100%;
}

.main-contents {
	background: #c7a5c7;
	bottom: 48%;
	content: "";
	height: 42%;
	left: 12.1%;
	position: absolute;
	width: 1px;
}

#h_site_name{
	/*bottom: 10px;*/
	font-size: 88%;
	font-weight: bold;
	/*left: 15%;*/
	position: relative;
	text-align: center;
	top: 15px;
	/*top: 25%;*/
	/*width: 65%;*/
}

#h_point{
	bottom: 30px;
	font-size: 75%;
	left: 66%;
	position: relative;
	width: 15%;
}

#h_buy{
	bottom: 4px;
	font-size: 75%;
	left: 81.5%;
	position: relative;
	width: 18%;
}

.h_buy_border{
	color: #fff;
	border: solid 1px #fff;
	border-radius: 5px;
	margin: 6px;
	padding: 10% 20%;
	position: relative;
	text-align: center;
	cursor: pointer;
}

header .gnb div:nth-of-type(1) {
}

header .gnb div:nth-of-type(2) {
	margin: 4% auto;
	position: relative;
}

header .gnb div:nth-of-type(3) {
}

header .gnb div:nth-of-type(4) {
	width: 10%;
}

.gnb-nav .gnb-nav-a img {
	vertical-align: middle;
	width: 6%;
}

.gnb-nav .gnb-nav-a{
    border-right: solid 1px #c7a5c7;
	margin: 0 0 0 3%;
	vertical-align: middle; 
	width: 100%;
}

.gnb-site .gnb-site-h{
	font-size: 80%;
	padding: 0 0 0 5.11%;
	vertical-align: middle; 
}

.gnb-site .gnb-site-h a{
	color: #fff;
	vertical-align: middle; 
}

.fa-plus{
	position: absolute;
  z-index: 1;
	content: url(../../../img/uz/utwn/icon_plus.png);
	width: 8px;
	top: 2px;
	left: 2px;
}

.gnb-buy .gnb-buy-a .text{
	display: inline;
}

.gnb-bg-purple{
}
/*****************************************************
*** メニュー　***
*****************************************************/
#gnb{
	position: absolute;
	height: 100vh;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	overflow-x: hidden;
	color:#000;
	background-color: #fff;
}

#gnb #gnb_profile {
    padding: 11% 9%;
}

#gnb_profile {
    background-size: 100%;
    background-repeat: no-repeat;
    overflow: hidden;
}

#gnb #gnb_profile .user_name {
    font-size: 110%;
}

#gnb #gnb_profile .user_bold {
    font-weight: bold;
    color: #5c285c;
}

#gnb #gnb_profile .user_id, #gnb #gnb_profile .user_blood {
    width: 36%;
    position: relative;
    float: left;
}

#gnb #gnb_profile .user_name .user_profile, #gnb #gnb_profile .user_profile_2 span, #gnb #gnb_profile .user_profile_3 span {
    font-size: 80%;
}

#gnb #gnb_profile .user_profile_1, #gnb #gnb_profile .user_profile_2, #gnb #gnb_profile .user_profile_3, #gnb #gnb_profile .info_update {
    display: inline-block;
    width: 100%;
}

#gnb #gnb_profile .user_profile_1, #gnb #gnb_profile .user_profile_2, #gnb #gnb_profile .user_profile_3 {
    margin-bottom: 4%;
}

#gnb #gnb_profile .user_birthday, #gnb #gnb_profile .user_married {
    display: inline-block;
    padding-left: 6%;
}

#gnb #gnb_profile .info_update a {
    font-size: 80%;
    color: #7e7e7e;
    text-decoration: underline;
}

#gnb #menu .menu_area_2 li {
    font-size: 80%;
    background-color: #cdcdcd;
    border-top: 1px solid #b5b5b5;
}

#gnb #menu li.menu_type {
    background-color: #5c285c;
    border-top: 1px solid #e3e3e3;
    color: #fff;
    display: block;
    font-size: 110%;
    font-weight: bold;
    padding: 2% 9%;
}

#gnb #menu .menu_area_1 li {
    border-top: 1px solid #e3e3e3;
}

#gnb #menu .menu_area_1 li a, #gnb #menu .menu_area_2 li a {
    display: block;
    font-size: 110%;
    padding: 5% 9%;
}

#gnb .top{
	position: relative;
}
#gnb .top ul {
	overflow: hidden;
	display: table;
	background: #fff;
	list-style: none;
	padding: 24px 8px;
	text-align: center;
}
#gnb .top ul li {
	display: table-cell;
	width: 26%;
}
#gnb .top .user_info .bg {
	border-radius: 10px;
	background-color: #c7a5c7;
	color:#fff;
	text-align: center;
	width: 10%;
}
#gnb #nav_area .nav_list {
	overflow: hidden;
}
#gnb #nav_area .nav_list li {
	background: #fff;
}
#gnb #nav_area .nav_list li a{
	display: block;
	color:#0c2436;
	font-size: 16px; /*　旧バージョン対応　*/
	padding: 14px;
	border-top: 1px solid #ececec;
}

/*****************************************************
*** 2019.02.20 NEW NAVIGATION　***
*****************************************************/
#gnb{
	position: absolute;
	overflow-x: hidden;
	color: #000;
	background-color: #fff;
}
#gnb #profile {
	padding: 13% 9%;
}
#gnb #profile .user_bold{
	font-weight: bold;
	color: #5c285c;
}
#gnb #profile .user_name	{
	font-size: 110%;
}
#gnb #profile .user_name .user_profile {
	font-size: 80%;
}
#gnb #profile .user_profile_1,
#gnb #profile .user_profile_2,
#gnb #profile .user_profile_3 {
	margin-bottom: 5%;
}
#gnb #profile .user_profile_1,
#gnb #profile .user_profile_2,
#gnb #profile .user_profile_3,
#gnb #profile .info_update {
	display: inline-block;
	width: 100%;
}
#gnb #profile .user_profile_2 span,
#gnb #profile .user_profile_3 span	{
	font-size: 80%;
}
#gnb #profile .user_id,
#gnb #profile .user_blood {
	width: 36%;
    position: relative;
    float: left;
}
#gnb #profile .user_birthday,
#gnb #profile .user_married {
	display: inline-block;
	padding-left: 6%;
}
#gnb #profile .info_update a {
	font-size: 80%;
	color: #7e7e7e;
	text-decoration: underline;
}
#gnb #menu .menu_area_1 li a,
#gnb #menu .menu_area_2 li a{
	display: block;
	font-size: 110%;
	padding: 4% 9%;
	color: #000;
}
#gnb #menu .menu_area_1 li {
	border-top: 1px solid #ececec;
	position: relative;
}
#gnb #menu .menu_area_2 li {
	font-size: 80%;
	background-color: #cdcdcd;
	border-top: 1px solid #b5b5b5;
}
#gnb #menu li.menu_type {
	display: block;
	font-size: 110%;
	font-weight: bold;
	padding: 2% 9%;
	color: #fff;
	border-top: 1px solid #ececec;
	background-color: #5c285c;
}
#gnb #menu li .menu_badge_n {
	background: #e80000;
	border-radius: 50%;
	color: #fff;
	position: absolute;
	z-index: 1;
	width: 5%;
	height: 30%;
	text-align: center;
	font-size: 60%;
	top: 35%;
	margin-left: 2%;
}

#gnb #menu li .menu_badge_n:after {
	content: "N";
}